* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

header {
    height: 180px;
}

nav {
    height: 69px;
    background-color: #35444f;
    text-align: center;
}

p {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 18px;
    text-align: left;
    margin-right: 31px ;
    margin-left: 31px;
    margin-top: 35px;
    letter-spacing: 1px;
}

.wrapper {
    width: 1280px;
    margin: 0 auto;
}

.logo-black {
    font-family: 'Myriad Pro', sans-serif;
    color: black;
    font-size: 80px;
    display: inline-block;
    vertical-align: middle;
    line-height: 180px;
}

.logo-blue {
    font-family: 'Myriad Pro', sans-serif;
    color: #4bcaff;
    font-size: 80px;
    display: inline-block;
    vertical-align: middle;
    line-height: 180px;
}


.menu-main li {
    display: inline-block;
}

.menu-main a {
    font-family: 'Myriad Pro', sans-serif;
    color: white;
    margin: 0 41px;
    vertical-align: middle;
    line-height: 69px;
    font-size: 24px;
}

.menu-main li:hover {
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}

.site-content {
    width: 1280px;
    padding-top: 51px;
}


.footer-menu {
    height: 69px;
    width: 1280px;
    background-color: #b4b7ba;
    margin-top: 55px;
}

.footer-menu ul {
    padding-left: 32px;
}

.list-bottom-menu li {
    display: inline-block;
    margin: 0 12px;
    vertical-align: middle;
}

.list-bottom-menu a {
    font-family: 'Myriad Pro', sans-serif;
    color: black;
    font-size: 28px;
}

.list-bottom-menu a:hover {
    color: #3181a6;
    text-decoration: underline;
}

.copyright {
    display: inline-block;
    margin-left: 110px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 24px;
    line-height: 69px;
    vertical-align: middle;
}

.footer-menu-wrapper {
    display: inline-block;
}

.left-menu {
    width: 342px;
    border: 1px black solid;
    display: inline-block;
    vertical-align: top;
    margin-right: 47px;
}

.main-content {
    width: 883px;
    display: inline-block;
}

.left-menu a {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 27px;
    color: #485863;
    display: block;
    padding-top: 22px;
}

.left-menu li {
    height: 77px;
    padding-left: 44px;
}

.left-menu li:hover {
    background-color: #dbdbdb;
    padding-left: 69px;
}

.photo-content {
    overflow: hidden;
    width: 883px;
    height: 527px;
    border: 1px black solid;
}

.photo-content img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
    
.photo-content img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.text-wrap {
    margin-top: 15px;
}


